body {
	color: #666666;
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 11px;
	text-align: justify;
	background-color: #FFFFFF;
	float: inherit;
}

#sidebar{ 
  padding: 5px;
  font-family: Trebuchet MS;
  background-color : #ffffff;
  font-size: 9,5px;
  text-align: justify;
}

#tagboard
{
width:1px;
right:10px;
top:1px;
height:150px;
left: 10px; 
text-align:center;
}


td { 
  font-family: Trebuchet MS;
  font-size: 9,5px;
  text-align: justify;
}

.header { 
	background-color : #eeeeee;
color:#84888B; 
font-size : 9.5px; 
width:100%;
font-family : Trebuchet MS; 
font-weight : bold;
border-top: 0px solid #085878;  
border-bottom: 1px solid #B7D8E9;
text-align: center;
text-transform : uppercase;  
padding : 1px;
letter-spacing: 2px;
}

a.menu:link, a.menu:active, a.menu:visited {
font-family: Georgia; 
font-size:7pt; 
text-transform: uppercase;  
background-color:#ffffff;
text-align: CENTER; 
border-bottom: 1px dashed #94E6DF; 
border-right: 1px dashed #94E6DF;
border-top: 1px dashed #94E6DF;
border-left: 1px dashed #94E6DF;
text-decoration: NONE; 
font-weight: normal; 
color: #EDA431; 
display: block; 
cursor: default; 
line-height : 15PT;
} 

a.menu:hover {
font-family: Georgia; 
font-size:7pt; 
text-transform: uppercase;  
background-color:#ffffff;
text-align: CENTER; 
border-bottom: 1px dashed #94E6DF; 
border-right: 1px dashed #94E6DF;
border-top: 1px dashed #94E6DF;
border-left: 1px dashed #94E6DF;
text-decoration: NONE; 
font-weight: normal; 
color: #41A9C6; 
display: block; 
cursor: default; 
line-height : 15PT;
}

.menu {
	background: transparent;
	margin: 1px 0px 1px 0px;
	color: #CDCDCD;
	padding: 1px 5px 1px 5px;
	font-family: Century Gothic;
	font-weight: normal;
	font-size: 14px;
	text-transform:uppercase;
	text-align:right;
	letter-spacing: 1px;
	border-top-color: #FF0066;
	border-right-color: #FF0066;
	border-bottom-color: #FF0066;
	border-left-color: #FF0066;
	border: 2px dashed #FF0066;
	}

.Style1 {
	color: #74D0C8;
	font-family: "Georgia";
	font-size: 11px;
}
.Style2 {
	color: #EDA431;
	font-family: "Georgia";
	font-size: 11px;
}
.Style3 {
	color: #74D0C8;
	font-family: "Trebuchet MS";
	font-size: 9px;
}
.Style4 {
	color: #000000
	font-family: georgia;
	font-size:9pt;
}
.date{
	background-color:#fafafa;
	font-size: 11px;
	font-weight:normal;	
	letter-spacing:3px;
    float:left;
    text-align:center;
	padding:5px;
	margin-right:1px;	
	border-right:1px dashed #EDA431;
	border-bottom:1px dashed #EDA431;
    border-left:1px dashed #EDA431;
	border-top:1px dashed #EDA431;
}

.year{
	margin-top:11px;
	text-transform:uppercase;
	color: #000000;
	font-weight:normal;
	letter-spacing:2px;
}	 

a
{
font-family: Georgia, "Times New Roman", Times, serif; 
font-size: 11pt;
color:#FF0066;
text-transform: lowercase; 
text-decoration: none;
border:0px;
letter-spacing: 1px; 

}

a:hover
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11pt;
	color:#000000;
	text-transform: lowercase;
	text-decoration: line-through;
	letter-spacing: 1px;
	border-top-color: #FF0066;
	border-right-color: #FF0066;
	border-bottom-color: #FF0066;
	border-left-color: #FF0066;
	border: 1px dashed #FF0066;
}

.footer{
	font-size : 7pt;
	color: #a6a6a6;
	background-color: #fafafa;
	font-family :  georgia;
	text-align: left;
	letter-spacing: 1px;
	text-transform: lowercase;
	border-left:2px solid #8C2C5A;
	padding : 2px;
	border-right-color: #FFFFFF;
	border-bottom-color: #EEEEEE;

}


i{
	font-style: italic;
	color: #EDA431;
}



U{
	font-size: 9,5px;
	font-style: normal;
	color:#B4B4B4;
	background-color:transparent;
	border-bottom:1px solid #EDA431;
	text-decoration: underline;
	font-weight: normal;
	border-top-color: #D7DBE0;
}	


S{
	
	font-weight: normal;
	text-decoration: line-through;
	color: #000000;

}

.image{
	border-style:solid;
	border-color: white;
	border-width:1px;
}
.style7 {
	font-size: 14px;
	width: 100%;
	font-weight: 700;
	text-align: center;
	text-transform: uppercase;
	padding: 1px;
	letter-spacing: 2px;
	background-color: #eeeeee;
	color: #33BBBE;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-variant: normal;
	text-decoration: overline;
	font-stretch: condensed;
	border-top-color: #FF0066;
	border-bottom-color: #FF0066;
	border: 1px;
}
.style29 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	color: #666666;
}
.style32 {font-size: 11px; font-weight: 700; text-transform: uppercase; color: #8C2C5A; font-family: Georgia, "Times New Roman", Times, serif; font-variant: normal; text-decoration: none; font-stretch: normal; }
.style34 {font-size: 11px; font-weight: 700; text-transform: none; padding: 1px; letter-spacing: 2px; color: #2EAEB7; font-family: Georgia, "Times New Roman", Times, serif; font-variant: normal; text-decoration: none; font-stretch: normal; }
.style36 {font-size: 11px; font-weight: 700; text-transform: none; color: #FF0066; font-family: Georgia, "Times New Roman", Times, serif; font-variant: normal; }
.style39 {color: #663399}
.style44 {
	font-size: 14px;
	font-weight: 700;
	background-color: #eeeeee;
	color: #8C2C5A;
	font-family: "Courier New", Courier, monospace;
	font-variant: normal;
	position: center;
	text-align: center;
}
.style49 {font-size: 12px; width: 100%; font-weight: 700; border-top: 0px solid #085878; text-align: center; text-transform: uppercase; padding: 1px; letter-spacing: 2px; background-color: #eeeeee; color: #2EAEB7; font-family: "Courier New", Courier, monospace; font-variant: normal; text-decoration: none; font-stretch: condensed; }
.style50 {color: #FFFFFF}
.style52 {font-size: 24px}
.style53 {font-size: 16px}
.style55 {font-size: 30px}
.style57 {font-size: 10px}
.style59 {font-size: 13px}
.style60 {font-size: 12px}
.style62 {
	font-size: 22px;
	font-weight: bold;
}
.style63 {
	font-size: 9px;
	background-color: #EEEEEE;
	border-top-color: #FF0066;
	border: 1px dashed #FF0066;
	border-right-color: #FF0066;
	border-bottom-color: #FF0066;
	border-left-color: #FF0066;
	width: 300px;
	align:right
}
.style64 {font-size: 20px}
.style65 {font-size: 18px}
.style66 {font-size: 15px}
.style67 {color: #58BDC2}
.style70 {font-size: 11px; font-weight: bold; text-transform: none; color: #2EAEB7; font-family: Georgia, "Times New Roman", Times, serif; font-variant: normal; }
.style72 {font-size: 11px; font-weight: bold; color: #8C2C5A; font-family: Georgia, "Times New Roman", Times, serif; }
.style74 {font-size: 11px; font-weight: bold; color: #FF0066; font-family: Georgia, "Times New Roman", Times, serif; }
